Description: fix spelling
Origin: vendor
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=146345
Author: mason james <mtj@kohaaloha.com>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2024-07-29

--- a/lib/PDF/FromHTML/Template/Container/Conditional.pm
+++ b/lib/PDF/FromHTML/Template/Container/Conditional.pm
@@ -156,8 +156,8 @@
 will consider to always fail.
 
 =item * OP - defaults to == (numeric equality). If VALUE is specified, this will
-be how NAME and VALUE are compared. OP can be any of the 6 numeric comparision
-operators or the 6 string comparision operators.
+be how NAME and VALUE are compared. OP can be any of the 6 numeric comparison
+operators or the 6 string comparison operators.
 
 =item * VALUE - if this is specified, OP will be checked. This is a standard
 attribute, so if you want a parameter, prepend it with '$'.
--- a/lib/PDF/FromHTML/Template/Container/Font.pm
+++ b/lib/PDF/FromHTML/Template/Container/Font.pm
@@ -134,7 +134,7 @@
 
 =head1 NOTE
 
-For backwards compatability, a stand-alone FONT tag will be treated as if it is
+For backwards compatibility, a stand-alone FONT tag will be treated as if it is
 the parent for all nodes until the end of the parent node. This behavior is
 deprecated and will be removed in a future release.
 
--- a/lib/PDF/FromHTML/Template/Container/Loop.pm
+++ b/lib/PDF/FromHTML/Template/Container/Loop.pm
@@ -191,7 +191,7 @@
   </loop>
 
 The children tags will have access to the values specified in LOOPY, as well as
-the parameters specifed outside.
+the parameters specified outside.
 
 =head1 AUTHOR
 
--- a/lib/PDF/FromHTML/Template/Container/Row.pm
+++ b/lib/PDF/FromHTML/Template/Container/Row.pm
@@ -64,7 +64,7 @@
 
 =item * H - the height the row will consume when it is done.
 
-=item * LEFT_MARGIN - If specifed, the row will start rendering here. Otherwise,
+=item * LEFT_MARGIN - If specified, the row will start rendering here. Otherwise,
 it will default to the PAGEDEF's LEFT_MARGIN.
 
 =back
